.body,.body-tablet
{
	font-family: lato-n4, sans-serif;
}

.subhead,.subhead-tablet
{
	font-family: raleway-n4, sans-serif;
}

.head,.Head-tablet,.Head-phone
{
	font-family: raleway-n3, sans-serif;
}

#u49531-4
{
	font-family: lato-n4, sans-serif;
}

#u49549-4
{
	font-family: lato-n4, sans-serif;
}

#u49524-4
{
	font-family: lato-n4, sans-serif;
}

#u49536-4
{
	font-family: lato-n4, sans-serif;
}

#u49558-4
{
	font-family: lato-n4, sans-serif;
}

#u49565-4
{
	font-family: lato-n4, sans-serif;
}

#u61330-6
{
	font-family: lato-n4, sans-serif;
}

